body
{
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	margin: 0;
	padding: 0;
}


#contentContainer
{
	border-top: 1px solid #ccc;
	background: #fff url(../img/content_bg.png) repeat-x 0 0;
}

#content
{
	width: 960px;
	margin: 0 auto;
	padding-top: 20px;
}

h1
{
	font-size: 300%;
	font-weight: bold;
	color: #771629;
	text-align: center;
	margin: 0.25em 0;
	text-shadow: 0px 0px 3px #fff;
}

h2
{
	font-size: 166%;
	font-weight: bold;
	color: #771629;
	text-align: center;
	margin: 0.25em 0;
	text-shadow: 0px 0px 3px #fff;
	
}

p
{
	text-align: center;
}

#loginPanel
{
	border: 1px solid #c6d7e9;
	width: 400px;
	margin: 0 auto;
	padding: 20px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	box-shadow: 2px 2px 8px RGBA(0,0,0,0.3);
	-moz-box-shadow: 2px 2px 8px RGBA(0,0,0,0.3);
	-webkit-box-shadow: 2px 2px 8px RGBA(0,0,0,0.3);	
	background: #fff url(../img/loginpanel_bg.png) repeat-x left bottom;
}

img#logo
{
	display: block;
	margin: 5px auto 20px auto;
}


form
{
	margin: 0 auto;
	width: 250px;
}

form label
{
	width: 70px;
	font-weight: bold;
	display: block;
	float: left;line-height: 1.7;
}

form input
{
	width: 167px;
	float: left;
	
}

form div
{
	clear: both;
	padding: 10px 0;

}

form div.submit input
{
	float: none;
	display: block;
	margin: 0 auto;
	margin-top: 11px;
	
}

.error
{
	color: #600;
	background: #fee;
	border: 1px solid #600;
	padding: 10px;
}